خطأ 1638 "مسبقاً يتم تثبيت إصدار آخر من هذا البرنامج" عند تثبيت مخزن التكوين المحلي

هام: تمت ترجمة هذه المقالة باستخدام برامج مايكروسوفت للترجمة الآلية ومن المحتمل ان يتم تحريرها او تدقيقها بعد ذلك من خلال تكنولوجيا منصة مجموعات الترجمة(CTF) او من خلال مترجم بشري. تقدم لك شركة مايكروسوفت هذه المقالات المترجمة بشكل آلي او بالترجمة البشرية او بعد تحريرها وتدقيقها من قبل مجموعات الترجمة حتى تمكنكم من الوصول إلى جميع المقالات الموجودة في قواعد المعرفة لديها بلغات مختلفة. إلا أن المقالات المترجمة قد تحتوي على أخطاء في المفردات او بناء الجمل او النحو. وعليه، فإن شركة مايكروسوفت ليست مسؤولة عن اية أخطاء او عدم دقة في الترجمة او أية أضرار قد تحدث نتيجة أخطاء في ترجمة محتويات النص او استخدامه من قبل العملاء.

اضغط هنا لرابط المقالة باللغة الانجليزية3077464
تحقق من المتطلبات الأساسية قبل تثبيت مخزن التكوين المحلي.
الأعراض
عند تشغيل Microsoft سكايب معالج النشر 2015 ملقم الأعمال لتثبيت مخزن التكوين المحلي على كمبيوتر يحتوي على تثبيت SDK الموحدة اتصالات مدارة API (UCMA) 5.0، المثبت لا يمكن العثور على موقع Microsoft سكايب 2015 ملقم الأعمال، "مكونات أساسية" (OCSCore.msi). تتلقى رسالة الخطأ التالية:
إينستالدير = "سكايب C:\Program ل 2015\")...failure"ملقم الأعمال" رمز 1638
تم إرجاع خطأ أثناء تثبيت OcsCore.msi(Feature_LocalMgmtStore)، التعليمات البرمجية 1638. ظهور رسالة خطأ: إصدار آخر من هذا المنتج مثبت مسبقاً. لا يمكن متابعة تثبيت هذا الإصدار. لتكوين أو إزالة الإصدار الموجود من هذا المنتج، استخدم "إضافة/إزالة البرامج" في "لوحة التحكم". لمزيد من التفاصيل، الرجاء مراجعة سجل في C:\Users\ [المستخدم] \AppData\Local\Temp\1\Add-OcsCore.msi-Feature_LocalMgmtStore-[التاريخ][الوقت].log
السبب
تحدث هذه المشكلة لأن UCMA 5.0 SDK تثبيت إصدار أحدث من OCSCore.msi من مخزن التكوين المحلي. ولذلك، لا يمكنك تثبيت مخزن التكوين المحلي بعد تثبيت UCMA 5.0 SDK.
الحل
لحل هذه المشكلة، اتبع إحدى الطرق التالية، تبعاً للسيناريو الذي كنت في، وتثبيت مخزن التكوين المحلي على الكمبيوتر الخاص بك:
  • إذا لم يكن لديك SDK 5.0 UCMA مثبتاً على جهاز الكمبيوتر، قم بما يلي:
    • تشغيل المثبت من سكايب الكامل لإعداد "ملقم الأعمال" وتثبيت مخزن "التكوين المحلي".
    • ثم إينستالوكما 5.0 SDK.

    ملاحظة:الخطوات تأكد أنه عند تشغيل UCMASdkSetup.exe، يتم تخطي تثبيت OCSCore.msi.
  • إذا تم تثبيت UCMA 5.0 SDK، قم بما يلي:
    • إزالة تثبيت OCSCore.msi الذي تم تثبيته بواسطة UCMA 5.0 SDK. قائمة OCSCore.msiسكايب لملقم الأعمال 2015، مكونات أساسية في لوحة التحكم > البرامج > البرامج والميزات.
    • أعد تشغيل التثبيت لمخزن التكوين المحلي.

    ملاحظة:إذا كنت تحاول تشغيل سكايب "معالج النشر ملقم الأعمال" الذي تم تثبيته بواسطة UCMA 5.0 SDK، أشر إلى سكايب الكامل لإعداد "ملقم الأعمال" عندما يتم سؤالك لمسار MSIs.

المتطلبات الأساسية

لتثبيت مخزن التكوين المحلي، يجب عليك الحصول على سكايب الكامل لإعداد 2015 ملقم الأعمال.
معلومات أخرى
لمزيد من المعلومات حول سيناريوهات نشر تطبيقات UCMA، راجع نشر UCMA 4.0 و UCMA 5.0 تطبيقات في سكايب لبيئة ملقم 2015 الأعمال.

تحذير: تمت ترجمة هذه المقالة تلقائيًا

خصائص

رقم الموضوع: 3077464 - آخر مراجعة: 07/16/2015 09:30:00 - المراجعة: 1.0

Skype for Business Server 2015

  • kbqfe kbsurveynew kbfix kbexpertiseadvanced kbmt KB3077464 KbMtar
تعليقات